Jailbreak vulnerability closed in iOS 7.1 beta 4

Sadly, in iOS 7.1 beta 4 released yesterday, Apple closed the vulnerability used for the evasi0n7 jailbreak.

When describing the innovations in the fourth beta version of iOS 7.1, we mentioned that for its jailbreak you will need an updated utility evasi0n7, but everything turned out to be much worse. Hackers reported that even after making changes to evasi0n7, it is impossible to “hack” the device – the experimental gadget constantly twists the “daisy” on the display, and this does not go further. Hacker iH8sn0w tweeted that Apple seems to have closed the jailbreak vulnerability:

Jailbreak vulnerability closed in iOS 7.1 beta 4

If the vulnerability in iOS 7.1 beta 4 is indeed closed, then hackers will have to look for a new “hole”. And even if they find it, they are unlikely to use it in a jailbreak utility until the official release of iOS 7.1. And the release, if you believe the rumors, will take place only in March.

Read also:   What to do when your hard drive is read-only

Leave a Reply

Your email address will not be published.


*